LLsMP一键安装包 V1.0 发布 顺祝双11抢到红包

  1. 网友热度 13,208 ℃ - 50条评论
  2. 标签:, ,

老左从接触Linux VPS开始就不断的尝试使用一键包、WEB面板等,然后在博客中积累了各种常用的一键脚本和面板的使用过程记录。相对而言一键脚本比面板更加节省资源和相对的安全,且在众多一键包中,比较喜欢w0w站长分享的LLSMP一键包,采用Linux + Litespeed + MySQL + PHP架构,基于Centos、Debian、Ubuntu环境环境下安装、占用资源较好且安装迅速的一键脚本。

原作者已经很久没有更新且官方域名已经过期被老唐同学抢注到,为了让LLsMP这样优秀的脚本让更多的用户使用,老左邀请@水清流一起帮助把原有的0.6版本更新数据源(很多已经失效,且国内很多都下载不了),同时,鉴于很多源都已经升级到各种新的版本,且大部分CMS对于系统的环境要求较高,我们在原有版本的基础之上,进行了大量的重写编译、更换新的数据源版本。

LLsMP一键Linux VPS主机WEB环境包安装及常用命令应用

今天2014年11月11日,我们在抢购商品的时候也要保持头脑清醒,老左没有抢到红包,也没有什么需要购买的,所以赶在节日来临之际,晚上做了最后的调整和更新,目前测试并没有发现有什么问题。所以今天发布LLsMP V1.0版本。

LLsMP V1.0 正式版更新内容

> 1. 更新LSAPI至最新6.7版本
> 2. 更新Litespeed 至最新4.2.18版本
> 3. 更新php版本为5.3.29
> 4. 更新mysql版本为5.1.73
> 5. 更新phpmyadmin至4.2.11
> 6. 更新zend,php5.4为6.0版本,php5.3为5.5版本
> 7. 更新perftools 至2.1
> 8. 更新ioncube
> 9. 修复安装Litespeed时侯,处理已安装Litespeed的时候的交互错误
> 10. 修复已安装Litespeed用户,在停止Litespeed时候的错误
> 11. 修复重复安装用户在解压lsws时候的错误
> 12. 修复php在高版本系统上出现的编译错误
> 13. 切换php-ini 为默认的php.ini-development

LLsMP V1.0安装地址(目前支持CENTOS 5 /6 32和64位、Debian 5/6 32和64位)

A - Centos

wget http://down.llsmp.cn/llsmp1.0_centos.tar.gz
tar -zxvfllsmp1.0_centos.tar.gz
cd centos
sh install.sh

默认安装PHP5.3版本,如果需要安装php5.4版本,在最后一行sh install.sh php5.4

B - Debian

wget http://down.llsmp.cn/llsmp1.0_debian.tar.gz
tar -zxvfllsmp1.0_debian.tar.gz
cd debian
sh install.sh

默认安装PHP5.3版本,如果需要安装php5.4版本,在最后一行sh install.sh php5.4

常用LLSMP一键包使用命令参考:https://www.laozuo.org/llsmp

LLSMP中文官方网站:http://www.llsmp.cn/(官网做的比较粗糙,以后有时间调整调整)

希望广大Linux VPS用户进行测试和使用,如果有遇到问题希望给予反馈,帮助LLSMP一键包的升级提供宝贵建议和意见。也希望广大VPS商家提供短期和长期的VPS主机支持,希望在各商家、系统版本中测试脚本的完整性。

最后,祝福大家在20141111摆脱光棍,抢到心仪便宜产品。

本文固定链接: https://www.laozuo.org/4531.html | 老左笔记


声明:我们不销售主机,选主机需合法使用,信息以实际为准。


关注公众号『站长事儿』

获取更多站长圈的新鲜事儿!
有您,有我,还有大家!

注意:任何主机需定期备份,防止数据丢失。主机需合法使用,信息以实际为准,评测不代表权威。
该日志由 老左 于2014年11月11日发表在 工具资源 分类下, 你可以发表评论,并在保留原文地址及作者的情况下引用到你的网站或博客。
原创文章转载请注明: LLsMP一键安装包 V1.0 发布 顺祝双11抢到红包